body {background: #ffffff;}
		
#content{
position:relative;
top:50px;
margin:0 auto;
width:1000px;
height:1100px;
border-style: solid;
border-width: 75px;
border-image: url(../img/content_border.png) 60 round;

}

#background_wire{
position:absolute;
width:1000px;
height:1100px;
background-image: url(../img/chickenwire.png);
background-repeat: repeat-y;
}

#banner{
position:relative;
margin:0 auto;
width:1000px;
height:350px;
}

#navigation{
position:relative;
width:1000px;
height:225px;
}

#mor_banner{
position:absolute;
top:-110px;
left:100px;
width:800px;
height:472px;
}

#navmenu_left{
position:relative;
width:360px;
float:left;
}

#navmenu_right{
position:relative;
width:350px;
float:right;
}

#navmenu_right a{
text-align: right;
}

#navigation ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

#navigation ul li a {
    text-decoration: none;
	font-family: 'Slabo 27px', serif;
	font-size:30px;
    color: black; 
    padding: 16.5px 11px;
    background-color: #ffffff;
    display:block;
	-webkit-transition: 1s;
    transition: 1s;
}
 
#navigation ul li a:visited {
    color: black;
}
 
#navigation ul li a:hover, .menu_simple ul li .current {
    color: white;
    background-color: #000000;
}

#content_main{
position:absolute;
top:250px;
width:1000px;
}

.close{
margin-left:85px;
margin-bottom:30px;
}

.xerath{
position:relative;
top:40px;
left:245px;
width:300px;
}

#xerath{
width:500px;
}

.artist{
position:relative;
float:left;
}

.artist img{
width:200px;
margin-left:40px;
}

.artistdiv{
position:absolute;
height:0px;
overflow:hidden;
width:225px;
margin-left;40px;
background:white;
z-index:5;
}

.artistdiv img{
position:relative;
width:30px;
margin-left:40px !important;
}

#vagdiv{
top:0px;
padding-right:15px;
}

#vagdiv{
top:0px;
padding-right:15px;
}

#abaddondiv{
top:0px;
left:25px;
padding-right:15px;
}

#guttrenchdiv{
top:0px;
left:25px;
padding-right:15px;
}

#okusdiv{
top:0px;
padding-right:15px;
}

#badboatdiv{
top:0px;
padding-right:15px;
}

#gourddiv{
top:-40px;
left:40px;
padding-right:15px;
}

#gourd1{
position:relative;
top:10px;
left:10px;
}

#altusdiv{
top:0px;
padding-right:15px;
}

#altus1
{
	position:relative;
top:50px;
}

#100forestsdiv{
top:0px;
padding-right:15px;
z-index:9;
}

#axecatcherdiv{
top:0px;
left:25px;
padding-right:15px;
}

#hollowtruthdiv{
top:0px;
left:25px;
padding-right:15px;
}

#jobsdiv{
top:0px;
padding-right:15px;
left:39px;
}

#attackdiv{
top:0px;
padding-right:15px;
}

#xerathdiv:target {
position:absolute;
top:0px;
left:100px;
height:auto;
width:300px;
border:solid 1px black;
border-radius: 25px;
}

#vagdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#abaddondiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#guttrenchdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#okusdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#badboatdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#gourddiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#altusdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#100forestsdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#axecatcherdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
z-index:6;
}
#hollowtruthdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#jobsdiv:target{
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#attackdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}



#artist_top{
margin:0;
}


#abaddon1{
width:250px;
}

#guttrench1{
width:250px;
}

.artistrow_top{
position:relative;
top:-80px;
width:1000px;
height:auto;
}

.artistrow_top img{
margin: 0px 0px 0px 20px;
}
.artist_topmargin{
margin-top:100px !important;
}

.artistrow2{
position:absolute;
top:500px;
width:1000px;
height:auto;
}

.artistrow3{
position:absolute;
top:600px;
width:800px;
height:auto;
padding-left:250px;
}

#footer{
position:absolute;
bottom:0;
width:200px;
margin:0 auto;
}